body { background: #B0E0E6; font-family: 'Lato', sans-serif; text-transform: uppercase;letter-spacing: 2px;margin: 0; text-align:center; }
header {
	padding: 5px;
	background-color:black;
    height: 51px;
    width:100%;
    padding-bottom: 50px;
}
.logo  {
    padding-left: 20px;
    margin: 10px;
    width: 100px;
    height:100px;
   float:left;
}
.bran {
    padding-top: 20px;
   text-align: left;
    color: white;
font-size: 25px;
   
}
nav {
	background-color: #000000;
	padding: 20px;
	margin: 50px;
    max-width: 100%;
    text-align: center;
}

nav  a { 
	
	color: white;
	margin: 20px;
	font-size: 18px;
	text-decoration: none;
}
table {
    border-spacing: 0;
    empty-cells: hide;
    font-family: 'Times New Roman', Times, serif;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid BLACK;
    border-radius:5px;
    transition: all 5s linear;
}

td {
    padding: 10px 20px;
    text-align: center;
    border: 1px solid white;
}

td:first-child {
    text-align: left;
    color: white;
    font-weight: bold;
}

th {
    padding: 10px 20px;
    background-color: black;
    color: white;
    border: 1px solid white;
}

td:nth-child(even) {
    background: #FFFF00;
    color:black;
    
}

td:nth-child(odd) {
    font-size:20px;
    background: black;
    color:white;
}

th:nth-child(even) {
    background: 	#FFFF00;
    color: black;
}
footer { 
    text-align: center;
        border-top: 5px solid white;
        padding-top: 5px;
        margin-top: 50px;
        padding-bottom: 10px;
        background-color: black;
        color: yellow;
    } 
    li{
        list-style-type: none;
    }